commit: 7b13f1a2159461f77c7c37ed6bd6d2e652ec1cae
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 25 18:03:00 2025 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Wed Jun 25 18:14:06 2025 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7b13f1a2
virtual/perl-Text-Tabs+Wrap: add 5.42 as provider
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
...bs+Wrap-2024.1.0.ebuild => perl-Text-Tabs+Wrap-2024.1.0-r1.ebuild} | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/virtual/perl-Text-Tabs+Wrap/perl-Text-Tabs+Wrap-2024.1.0.ebuild
b/virtual/perl-Text-Tabs+Wrap/perl-Text-Tabs+Wrap-2024.1.0-r1.ebuild
similarity index 78%
rename from virtual/perl-Text-Tabs+Wrap/perl-Text-Tabs+Wrap-2024.1.0.ebuild
rename to virtual/perl-Text-Tabs+Wrap/perl-Text-Tabs+Wrap-2024.1.0-r1.ebuild
index 965c9f7b4958..d26796fc97e3 100644
--- a/virtual/perl-Text-Tabs+Wrap/perl-Text-Tabs+Wrap-2024.1.0.ebuild
+++ b/virtual/perl-Text-Tabs+Wrap/perl-Text-Tabs+Wrap-2024.1.0-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2024 Gentoo Authors
+# Copyright 1999-2025 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=8
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="~alpha amd64 arm arm64 hppa ~loong ~m68k ~mips ppc ppc64 ~riscv
~s390 sparc x86 ~amd64-linux ~x86-linux ~arm64-macos ~ppc-macos ~x64-macos
~x64-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.40* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.42* =dev-lang/perl-5.40*
~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999